#include "pw/scene/scene.hpp"
#include "pw/scene/entity.hpp"


namespace pw {

struct component {
    int data;
};

scene::scene()
{
}

entity
scene::create_entity() {
    return entity{_registry.create(),this};
}





}
